<template>
  <div class="notes-section">
    <div class="columns">
      <div class="column has-text-centered">
        <strong>Notes</strong>
      </div>
      <div class="column has-text-centered">
        <strong>Timestamp</strong>
      </div>
    </div>
    <input-component :placeholder="placeholder" ></input-component>
  </div>
</template>

<script>
import InputComponent from "./InputComponent.vue"

export default {
  name: "HelloWorld",
  props: ['placeholder'],
  components:{
    'input-component':InputComponent
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
html, body {
    height: 100%;
  }
  
  #app {
    height: inherit;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
  }
  
  .notes-section {
    width: 500px;
  }
  
  .columns {
    width: 100%;
  }
  
  .notes, .timestamps {
    padding: 5px 0px;
  }
  
  .note-count {
    margin-top: 48px;
  }
</style>
